﻿.GridControl
{
}

.form_grid
{
    padding: 15px;
}
.grid
{
    background: #d0d2da;
}
.grid th
{
    background: #19a5d6;
    font-size: 13px;
    font-weight: bold;
    color: #fff;
    padding: 0px 6px;
    height: 35px;
}
.grid td
{
    padding: 8px 6px 8px 6px;
    color: #666666;
    font-size: 13px;
}
.grid td td
{
    padding: 0px;
}
.grid .row1
{
    background: #f7f7f7;
}
.grid .row2
{
    background: #FFF;
}

.form_grid .content_block
{
    background: #fff;
    padding: 15px 0px 15px 0px;
}

